/*
Theme Name: Valley Harvesting
Theme URI: http://www.unitedthemes.com
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.7
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: nevada
*/

@import url("../nevada/style.css");  

body {
	 font-family: Georgia,serif;
	 line-height:2em
}

#wrap {
    border-top: 0 none;
}

h3 {
	color:#4d4c4c;
}

p {
	color:#898989;
}

.entry-content a {
    font-weight: normal;
}

.nav-wrap {
    background-color: #221F20;
    border-bottom: 0 none;
}

#footer-wrap {
    background-color: #221f20;
	border-top:10px solid #6B8400;
}

#sub-footer-wrap {
    display:none;
}

#header {
    background-color: #FBF9FE;
}

#page-title {
    background-attachment: scroll;
    background-image: url("/wp-content/uploads/2014/08/Valley-Harvesting-grape-harvesting_icon.png");
    background-position: 17px center;
    background-repeat: no-repeat;
    font-size: 23px;
    font-style: italic;
    letter-spacing: 0;
    line-height: 40px;
    margin: 0;
    padding-left: 79px;
    text-transform: none;
}

#page-title span {
    background-color: transparent;
}

#sidebar .textwidget, #sidebar_second .textwidget {
    background-color: #F2F2F3;
    border: 0 none;
    padding: 0 20px;
}

#sidebar .textwidget p, #sidebar_second .textwidget p {
	font-style:italic;
}

.widget-container p {
    color: #272425;
	font-size:15px;
	line-height:27px;
}

.alert.green {
    background: none repeat scroll 0 0 #6c7d1a;
    border: 0 none;
    border-radius: 4px;
    color: #ffffff;
    font-style: italic;
    padding: 17px;
    text-align: center;
}

.gallery .gallery-item {
    margin: 0 0 23px 23px;
}

.h-right {
	text-align: left;
}

.top-header-tagline {
    color: #322224;
    font-family: georgia;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    line-height: 19px;
}

.home-column h3 {
	text-align:center;
	font-style:italic;
}

.home-column a {
	color:#262425!important;
}

#content-wrap {
    background-color: #f2f2f3;
}

#teaser {
    background-color: #f2f2f3;
}

.home-title {
    background-image: none;
}

.home-title span {
    background-color: transparent;
}

#logo {
    margin: 0 0 18px 10px;
}

/*****menu****/

#navigation ul li a {
    height: 60px;
	line-height: 60px;
    letter-spacing: 0;
}

.naviline {
    top: 22px;
	border-left: 1px solid #555552;
	height: 15px;
}
	
/**** menu button*****/

.special-button  a {
	background-color: #535351;
    border-radius: 4px;
    height: 40px !important;
    line-height: 40px !important;
    margin-top: 10px;
    padding: 0 10px !important;
	margin-left: 94px !important;
	font-style: normal !important;
}

.special-button  span {
	visibility:hidden;
}

/*********footer******/


#footer {
    padding-top: 12px!important;
}

/*#footer .one_fourth {
    margin-right: 0 !important;
    width: 25%;
}*/

#footer .description {
    color: #aeb0a9;
	font-size: 13px;
    letter-spacing: -0.5px;
}

#navigation ul.sub-menu li a {
	color:#535351!important;
	background-color:#fff;
}

#navigation ul.sub-menu li a:hover {
	color:#e1e1e1!important;
}

#mobile-menu li {
    background-color: #221F20 !important;
}